## urlredir 2.01

=== debian/changelog ===
urlredir (2.01) unstable; urgency=low

  * Added debian/conffiles that somehow got lost...

 -- Chris Leishman <masklin@debian.org>  Sun, 31 Oct 1999 10:09:40 +1000

urlredir (2.0) unstable; urgency=low

  * Updated configuration file formats and parsing.

  * Added source host searching and browser redirection.

 -- Chris Leishman <masklin@debian.org>  Wed, 1 Sep 1999 21:07:40 +1100

urlredir (1.3) unstable; urgency=low

  * New upstream code - now supports regex and other options.

  * Repackaged using debhelper.  Debian stuff is now in upstream source, so
    no original source required.

 -- Chris Leishman <masklin@debian.org>  Tue, 9 Jan 1999 15:40:34 +1100

urlredir (1.2-3) unstable; urgency=low

  * Fixed man page and removed verbose postinst (closes #27973)


 -- Chris Leishman <masklin@debian.org>  Tue, 23 Dec 1998 10:45:15 +1100

urlredir (1.2-2) unstable; urgency=low

	* Initial release

 -- Chris Leishman <masklin@debian.org>  Tue, 18 Aug 1998 00:45:56 +1000

Local variables:
mode: debian-changelog
add-log-mailing-address: "masklin@debian.org"
End:
