=== debian/control ===
Source: urlredir
Section: web
Priority: optional
Maintainer: Chris Leishman <masklin@debian.org>
Standards-Version: 2.4.1

Package: urlredir
Architecture: any
Depends: ${shlibs:Depends}
Suggests: squid
Description: utility for squid to perform url redirection.
 This utility can be used with squid to perform url redirection.  It has
 a structured configuration system which allows greater control over
 url redirection.
