## urlredir 2.03

=== debian/changelog ===
urlredir (2.03) unstable; urgency=low

  * Added Build-Depends to control file (closes: Bug#114602)
  * Made browser-redirect return 302, not 301.

 -- Chris Leishman <masklin@debian.org>  Sat, 06 Oct 2001 23:25:37 +1000

urlredir (2.02) unstable; urgency=low

  * Stopped empty /usr/doc/urlredir directory being created (closes: Bug#88991)

 -- Chris Leishman <masklin@debian.org>  Sun, 06 Nov 1999 11:19:30 +1100
