=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Chris Leishman <masklin@debian.org>
 Standards-Version: 2.4.1
+Build-Depends: debhelper, flex, bison
 
 Package: urlredir
 Architecture: any
