=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 build-stamp:
 	dh_testdir
 
-	./configure --prefix=/usr --sysconfdir=/etc
+	./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
 	# Add here commands to compile the package.
 	$(MAKE) CFLAGS="-O2 -Wall"
 
@@ -34,7 +34,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install prefix=`pwd`/debian/tmp/usr sysconfdir=`pwd`/debian/tmp/etc
+	$(MAKE) install prefix=`pwd`/debian/tmp/usr sysconfdir=`pwd`/debian/tmp/etc mandir=`pwd`/debian/tmp/usr/share/man
 
 	touch install-stamp
